'use strict'

/** @type {import('@adonisjs/lucid/src/Schema')} */
const Schema = use('Schema')

class OrganizationTypesSchema extends Schema {
  up () {
    this.create('organization_types', (table) => {
      table.increments('id')
      table.string('type').notNullable()
      table.timestamps()
    })
  }

  down () {
    this.drop('organization_types')
  }
}

module.exports = OrganizationTypesSchema
