'use strict'

/** @type {import('@adonisjs/lucid/src/Schema')} */
const Schema = use('Schema')

class SubmissionStatusSchema extends Schema {
  up () {
    this.create('submission_statuses', (table) => {
      table.increments()
      table.string('status').notNullable().unique()
      table.timestamps()
    })
  }

  down () {
    this.drop('submission_statuses')
  }
}

module.exports = SubmissionStatusSchema
